/* IE 4+ only */
@font-face {
  font-family: BauRegular;
  src: url('../css/Bau-Regular.eot');
}
@font-face {
  font-family: BauBold;
  src: url('../css/Bau-Bold.eot');
}
/**/

/* non IE */
@font-face {
  font-family: BauRegularFont;
  src: url('../css/Bau-Regular.otf') format("opentype");
}
@font-face {
  font-family: BauBoldFont;
  src: url('../css/Bau-Bold.otf') format("opentype");
}
/**/

body {
  font-family: Graublau Sans Web, EuroSansProLig,
  Arial, sans-serif;
}

html {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}

body {
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #797476;
}
a {
	color: #2eb5f0	;
}
a:hover {
	color: #db2457;
}

a:visited {
	color: #682d53;
}

img{
	border:0;
}
#wrapper {
	width: 1000px;
	align:center;
	text-align: left;
}

#headerclaim {
	float: left;
	margin-top: 6px;
	margin-left: 10px;
	margin-bottom: 6px;
	vertical-align: top;
	padding: 10px 0 0 25px;
}

#disclaimer {
	text-align: right;
	color: #797476;
	margin-right: 10px;
	font-style: italic;
	padding-top: 13px;
	font-size: 20px;
}
#content{
	padding-top:6px;
}

#content p {
margin:0px;
}

.leftColumn {
	padding-right: 1em;
}

.moduletable-header {
	height: 64px;
}

.moduletable-top-menu {
	text-align: left;
	width: 80%;
	color: #D6E2ED;
}

.moduletable-top-menu ul {
	margin: 0;
	padding: 0; text-indent : 0px;
	list-style-type: none;
	text-indent: 0px;
}

.moduletable-top-menu ul li {
	font-size: 13px;
	font-weight: bold;
	float: left;
	margin: 3px 0.15em;
	margin-bottom: 0.15em;
}

.moduletable-top-menu ul li a {
	line-height: 15px;
	height: 15px;
	padding-left: 0.75em;
	padding-right: 0.75em;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #FFFFFF;
	float: left;
	display: block;
	text-decoration: none;
	text-align: center;
}

.moduletable-top-menu ul li a:link {
	color: #7F7F7F;
}

.moduletable-top-menu ul li a:visited {
	color: #7F7F7F;
}

.moduletable-top-menu ul li a:hover {
	color: #2A2828;
	font-weight: bolder;
}

.moduletable-top-menu .active a {
	color: #2A2828 !important;
	font-weight: bolder;
	text-decoration: none;
}

.pageLayoutTable {
	border-top: 2px solid #BE0023;
	clear:both;
}

.leftColumn {
	padding-top: 3px;
}

.moduletable-leftmenu, .moduletable-left{
	border: 0px solid #9C9C9C;
	margin-bottom:2px;
}

.moduletable-leftmenu h3 , .moduletable-left h3, .contentheading{
	font-size: 16px;
	font-weight: bold;
	background: url('../images/style_verlauf_horizontal.png') #FFFFFF repeat-y;
	color: #BE0023;
	font-family: 'Lucida Bright Regular', 'Trebuchet MS', Arial, sans-serif;
	padding: 3px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin: 0px;
}
.contentheading{
	border-top: 0px solid #9C9C9C;
	line-height: 130%;
}
.moduletable-leftmenu ul{
	padding: 0;
	margin:6px 0 6px 5px;
	list-style: none;
}
.moduletable-leftmenu ul ul{
	margin:0;
	margin-left:12px;
	list-style: disc inside;
}
.moduletable-leftmenu ul a{
	text-decoration:none;
}
.breadcrumbs{
	display:block;
	margin-top:3px;
}
.moduletable-footer ul{
	display:block;
	font-size: 9px;
	padding-left: 20px;
	text-align: right;
	padding-right:9px;
	padding-top:30px;
	float:right;
	list-style:none;
}
.moduletable-footer ul li{
	margin-left:6px;
	margin-right:6px;
	float:left;
}
.moduletable-footer ul li a{
	text-decoration:none;
}
.moduletable-footer ul li a:hover{
	text-decoration: underline;
	color: #2A2828;
}
.componentheading{
    color:#27324D;
    font-family:Arial,sans-serif;
    font-size:21px;
    font-weight:bold;
    padding:0 3px 10px 0;
}
.contentpaneopen{
	width:100%;
	border-collapse:collapse;
	border-left: 1px solid #9C9C9C;
	border-right: 1px solid #9C9C9C;
}
.contentpaneopen p{
	padding-left:0.5em;
	padding-right:0.5em;
}
.buttonheading{
	border-top: 1px solid #9C9C9C;
}
.article_separator{
	display:block;
	border-top: 1px solid #9C9C9C;
}
.article_column{
	padding-right:14px;
	border-left: 1px solid #9C9C9C;
}
.article_column .article_separator{
	border-top:0;
	border-right: 1px solid #9C9C9C;
	border-bottom: 1px solid #9C9C9C;
}
.article_column .contentpaneopen{
	border-left:0;
}
.column_separator{
	padding-right:0;
	border-left: 1px solid #9C9C9C;
	border-right: 1px solid #9C9C9C;
	border-bottom: 1px solid #9C9C9C;
}
.column_separator .contentpaneopen{
	border-left:0;
	border-right:0;
}
.column_separator .article_separator{
	border:0;
}
.moduletable-search{
	
}
#searchForm .contentpaneopen, .search-result .contentpaneopen{
	border:0;
}
.search-result{
	clear:both;
}
#form-login div{
	padding:5px;
}

#block-on-center {
position: absolute;
left: 50%;
height: 94px;
width: 900px;
margin-left: -450px;
border: 0px solid #000;
background: url('../images/top_bg.jpg') no-repeat;
}

.top_text_left {
height:45px; 
width: 50%; 
border: solid 0px red; 
float:left; 
padding-left:10px; 
padding-top:15px; 
color:white; 
text-align:left; 
font-family: Arial; 
font-weight: bold;
}

.top_text_right {
height:50px; 
border: solid 0px red; 
padding-top:10px; 
}

.text_login {
position:relative;
color:#304266; 
font-family: Arial; 
font-size:11px;
padding-right:10px;
float:right;
padding-top:4px; 
font-weight:bold;
}

.text_login a{
color:#304266; 
font-family: Arial; 
font-size:11px;
text-decoration:none;
}

.text_login a:hover{
color:#db2457; 
font-family: Arial; 
font-size:11px;
text-decoration:none;
}

#login_button {
color:#304266; 
text-align:left; 
font-family: Arial; 
font-weight: bold;
position:relative;
float:right;
padding-right:20px;
border:0px;
}

#menu_div {
border: solid 0px red;
height: 34px;
padding-top:0px;
float:left;
width:100%;
}

.moduletable {
float:right;
padding-right:30px; 
}

#home_button {
border: solid 0px red;
float:right;
padding-right:0px;
padding-top:10px;
width: 43px;
}

.main_div {
position: absolute;
left: 50%;
width: 1024px;
margin-left: -512px;
border: 0px solid red;
height:410px;
z-index:2;
}

.latest_news {
border: 0px solid #000;
height:357px;
width:880px;
float:right;
margin-top:50px;
margin-right:70px;
background: url('../images/news_bg.jpg') no-repeat;
}

.logo {
position:absolute;
border: 0px solid #000;
height:120px;
width:180px;
float:left;
margin-top:10px;
margin-left:20px;
}

#logo_flash.logo {
margin-top:2px;
margin-left:-6px;
}

.three_column_div {
position:relative;
border:solid 0px red;
left: 50%;
height: auto;
width: 1024px;
margin-left: -512px;
padding-top:420px;
z-index:1;
}

.search_div {
width:100%;
height:50px;
text-align:center;
padding-top:20px;
border-bottom: solid 5px #cac8d7;
margin-bottom:0px;
}

.search-search {
text-align:center;
}


#mod_search_searchword {
float:left;
margin-top:2px;
align:center;
margin-left:1px;
width:168px;
height:27px;
border:none;
background:url('../images/search_input.gif') 0 0 no-repeat;
padding-left:25px;
line-height:25px;
}
.button-search {
padding-right: 5px;
}

.moduletable-jevents h3 {
color:#7e7b98;
font-family:Arial;
padding-left:10px;
padding-top:10px;
}
.moduletable-trial{
	padding-left:10px;
	border-bottom: solid 5px #cac8d7;
}

.moduletable-left_home {
padding:10px; 
}

.aidanews-left_home div{
padding-top:2px;
}

.aidanews2_positions{
	padding: 2px 20px 2px 0px !important;
	border-bottom: 1px solid #C3C3C3;
}

.moduletable-left_home h3 {
font-family:Arial;
font-weight:bold;
font-size:21px;
color:#27324d;
margin-top:0px;
margin-bottom:10px;
}

.moduletable-center_home {
padding:10px; 
}


.aidanews-center_home div{
padding-top:2px;
}

.moduletable-center_home h3 {
font-family:Arial;
font-weight:bold;
font-size:21px;
color:#27324d;
margin-top:0px;
margin-bottom:10px;
}

.moduletable-center_home a{
font-family:Arial;
font-size:12px;
color:#2eb5f0;
}

.moduletable-center_home a:hover{
font-family:Arial;
font-size:12px;
color:#db2457;
}

.moduletable-center_home .title_link a{
font-family:Arial;
font-size:13px;
color:#27324d;
text-decoration:none;
}

.moduletable-center_home .title_link a:hover{
font-family:Arial;
font-size:13px;
color:#db2457;
text-decoration:none;
}

.aidanews-left_home .readmore_link a{
font-family:Arial;
font-size:12px;
color:#92c6ed;
text-decoration:underline;
}

.aidanews-left_home .readmore_link a:hover{
font-family:Arial;
font-size:12px;
color:#db2457;
text-decoration:underline;
}

.moduletable-center_home .readmore_link a{
font-family:Arial;
font-size:12px;
color:#92c6ed;
text-decoration:underline;
}

.moduletable-center_home .readmore_link a:hover{
font-family:Arial;
font-size:12px;
color:#db2457;
text-decoration:underline;
}

.moduletable-center_home div a{
font-family:Arial;
font-size:13px;
color:#27324d;
text-decoration:none;
}

.moduletable-center_home div a:hover{
font-family:Arial;
font-size:13px;
color:#db2457;
text-decoration:none;
}

.moduletable-left_home a{
font-family:Arial;
font-size:12px;
color:#2eb5f0;
}

.moduletable-left_home a:hover{
font-family:Arial;
font-size:12px;
color:#db2457;
}

#parent_footer {
width:100%; 
height:418px; 
margin-top:20px;
background:url('../images/footer_repeat.png') 0 0 repeat-x;
}

#footer_div {
float:left;
position:relative;
left: 50%;
height:418px;
width: 1152px;
margin-left: -576px;
z-index:4;
background:url('../images/footer_back.gif') no-repeat;
vertical-align:top;
}

.footer_map ul{
	margin: 0px;
	padding: 0px; text-indent : 0px;
	list-style-type: none;
	text-indent: 0px;
}


.footer_map ul{
	margin: 0;
	padding: 0; text-indent : 0px;
	list-style-type: none;
	text-indent: 0px;
}

.footer_map ul a{
font-family:Arial;
font-size:11px;
color:gray;
}

.footer_map ul a:hover{
font-family:Arial;
font-size:11px;
color:#db2457;
}

.footer_map h4 {
padding-top:20px;
margin-bottom:5px;
}

.copy {
font-family:Arial;
font-size:12px;
color:gray;
text-align:left;
}

.navi_footer {
font-family:Arial;
font-size:11px;
color:gray;
text-align:right;
}

.navi_footer a{
font-family:Arial;
font-size:12px;
color:gray;
text-align:right;
}

.navi_footer a:hover {
font-family:Arial;
font-size:12px;
color:#db2457;
}
.moduletable-footer-menu ul{
	float:right;
	margin:0;
	padding:0;
}
.moduletable-footer-menu li{
	float:left;
	list-style:none;
	padding-top:0;
	padding-bottom:0;
}
.moduletable-footer-menu a{
	text-decoration:none;
		line-height:30px;
	padding:5px;
}
.moduletable-footer-menu a:hover{
text-decoration:none;
padding:5px;
}
.moduletable-footer-menu .separator{
	line-height:30px;
}

.moduletable-footer-copyright{
width:50%;
float:left;
padding-left:0px;
text-align:left;
}

.moduletable-footer-menu {
width:44%;
float:right;
}

#footer2menu .moduletable {
padding-left:10px;
float:left;
padding-bottom:10px;
}
#footer2        {margin-top: 1em;}
#footer2 li    {padding:0px; margin:0px; list-style:none; float:left; font-size:12px; font-family:Arial; text-align:left;}
#footer2 li {width:20%;}

#footer2 li a {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#706d8b;
text-decoration:none;
}

#footer2 li a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#db2457;
text-decoration:none;
}

#footer2 li ul       {padding-left:0px; padding-top:5px;margin-left:0px;}
#footer2 li ul li      {list-style:none; padding-top:3px;width:75%;}

#footer2 li ul li a {
font-family:Arial;
font-size:11px;
color:#706d8b;
font-weight:400;
text-decoration:none;
}

#footer2 li  ul li a:hover {
font-family:Arial;
font-size:11px;
color:#db2457;
font-weight:500;
text-decoration:none;
}

#footer2 li span.separator{
display:none;
}

#clearmenu {
clear:both;
}

.mod_events_latest_callink {
background:url('../images/icons/topic.png') 0 0 no-repeat;
height:20px;
padding-left:25px;
margin-top:10px;
margin-left:10px;
}

.moduletable-jevents {
margin-top:-15px; 
background:url('../images/right_bg_repeat.gif') repeat-x;
background-position:bottom;
border-bottom:solid 1px #c9c9cb;
padding-bottom:5px;

}

.mod_events_latest_first {
border-top:dotted 1px #8e8c95;
border-bottom:dotted 1px #8e8c95;
padding-bottom:10px;
padding-top:2px;
padding-left:10px;
}

.mod_events_latest {
border-bottom:dotted 1px #8e8c95;
padding-bottom:10px;
padding-top:2px;
padding-left:10px;
}

.mod_events_latest_callink a{
font-family:Arial;
font-size:13px;
color: #4b4856;
text-decoration:none;
}

.mod_events_latest_callink a:visited{
font-family:Arial;
font-size:13px;
color: #4b4856;
text-decoration:none;
}

.mod_events_latest_callink a:hover{
font-family:Arial;
font-size:13px;
color:#db2457;
text-decoration:none;
}

.mod_events_latest_date, .mod_events_latest_location {
font-family:Arial;
font-size:11px;
color: #8e8c95;
}

.mod_events_latest_content a {
font-family:Arial;
font-size:15px;
font-weight:bold;
color: #304266;
text-decoration:none;
}

.mod_events_latest_content a:visited {
font-family:Arial;
font-size:15px;
font-weight:bold;
color: #304266;
text-decoration:none;
}

.mod_events_latest_content a:hover {
font-family:Arial;
font-size:15px;
font-weight:bold;
color:#db2457;
text-decoration:none;
}

.mod_events_latest_info {
font-family:Arial;
font-size:13px;
color: #625f6c;
padding-top:5px;
}

.mod_events_latest_noevents {
    padding-left:10px;
}

.alert-client {
border: 1px solid #FF9405;
background-color: #FFEFD9;
color:#000000;
padding: 5px 0 5px 10px;
height:65px;
}

.moduletable-alert-client {
float:left;
}
.menu-browsers {
list-style:none outside none;
height:65px;
margin: 0;
}

.menu-browsers li {
width:50px;
float:left;
margin-left: 15px;
height:70px;
}

.menu-browsers li a, .menu-browsers li a:visited, .menu-browsers li a:active{
font-size: 10px;
color: #000000;
text-decoration: none;
width:50px;
height: 60px;
}

.menu-browsers li img {
position:relative;
}

.menu-browsers li a span {
vertical-align: bottom;
float:left;
position:absolute;
top:50px;
line-height:10px;
cursor:pointer;
width:65px;
margin-left:-43px;
height:25px;
}

.moduletable-lung {
margin-top:-15px; 

padding-bottom:5px;
border-bottom:5px solid #CAC8D7;
}
.moduletable-lung h3 {
color:#7e7b98;
font-family:Arial;
padding-left:10px;
padding-top:10px;
padding-bottom:0;
margin-bottom:5px;
}
.moduletable-lung .lung_img{
	float: left;
	padding-right: 20px;
}
.moduletable-lung .lung_mod{
	display:block;
	clear:both;
	overflow:hidden;
	padding:0 10px 10px;
}


.moduletable-request-slide-decks {
margin-top:-15px; 
padding-bottom:5px;
padding-left: 10px;
border-bottom:5px solid #CAC8D7;
}

.moduletable-request-slide-decks h3 {
color:#7e7b98;
font-family:Arial;
padding-top:10px;
padding-bottom:0;
margin-bottom:5px;
}

.moduletable-request-slide-decks .request-slide-decks_img  {
	float: left;
	padding-right: 20px;
}

.request-slide-decks_mod {
	display:block;
	clear:both;
	overflow:hidden;
	padding:0 10px 10px;
}

.error  {
    color: red;
    font-weight: bold;
}


.aidanews2_category{
	font-size:11px; font-family:Arial;
}
.aidanews2_img1{
	padding: 2px; margin: 3px; border: 1px solid #C3C3C3;float:left;
}
.aidanews2_title{
	font-weight: bold; font-size: 13px; font-family:Arial; color:#27324d;
}
.aidanews2_text{
	padding-top: 2px;
}
.aidanews2_botL .readon{
	font-weight:bold; padding: 10px 0 5px 0; margin: 0; color:#92C6ED;display:block;font-size: 12px;text-decoration:underline;
}
.aidanews2_date{
	font-size:11px; font-family:Arial;
}